Subject: Re: bug#50394: Improve "Completion List Mode" NEWS entry

From: Stefan Kangas <[email-masked]>
Date: Sun, 5 Sep 2021 20:22:03 +0200

Eli Zaretskii <[email-masked]> writes:

> > ** Completion List Mode
> > New key bindings have been added: 'n' and 'p' to navigate completions,
> > and 'M-g M-c' to switch to the minibuffer, and you can also switch back
> > to the completion list buffer with 'M-g M-c'.
> >
> > I suspect that most users have no idea what is "completion list mode",
>
> If they don't, they could just do
>
>   C-h f completion-list-mode RET
>
> and read there.

I don't think that should be needed for such basic functionality.

I changed the headline from the nondescript 'Completion List Mode' to
'Improved navigation in the "*Completions*" buffer"'.  I think that
makes things sufficiently clear without having to look elsewhere.